autoconf
automatic configure script builder

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/autoconf

general

source
autoconf (source, devel)
version
2.71-2
maint
Debian QA Group
std-ver
4.5.1

versions ... ...pool

o-o-stable
save 2.69-10
oldstable
save 2.69-11
stable
save 2.69-14
testing
save 2.71-2
unstable
save 2.71-2
Ubuntu
2.71-2

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.1).
  • The BTS contains patches fixing 4 bugs, consider including or untagging them.

problems

  • This package has been orphaned, but someone intends to maintain it. Please see bug number #977331 for more information.

news RSS

bugs

all bug history graph
41 (42)
RC
0
I&N
19
M&W
22 (23)
F&P
0
Ubu
8